RubyGems Navigation menu

graphiql-rails 1.5.0

Use the GraphiQL IDE for GraphQL with Ruby on Rails. This gem includes an engine, a controller and a view for integrating GraphiQL with your app.

Versions:

  1. 1.5.0 - November 06, 2018 (4.13 MB)
  2. 1.4.11 - July 17, 2018 (4.08 MB)
  3. 1.4.10 - March 09, 2018 (4.08 MB)
  4. 1.4.9 - February 21, 2018 (4.08 MB)
  5. 1.4.8 - November 21, 2017 (4.04 MB)
Show all versions (21 total)

Runtime Dependencies (2):

Authors:

  • Robert Mosolgo

Owners:

SHA 256 checksum:

938bbdbb2424ece3bf804ef29a9304fdaa64d30f268b16a87a2e12a3d263e98b

Total downloads 1,613,701

For this version 2,006

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: